CVE-2020-15709

Priority
Description
Versions of add-apt-repository before 0.98.9.2, 0.96.24.32.14, 0.96.20.10,
and 0.92.37.8ubuntu0.1~esm1, printed a PPA (personal package archive)
description to the terminal as-is, which allowed PPA owners to provide ANSI
terminal escapes to modify terminal contents in unexpected ways.
Assigned-to
mdeslaur
Notes
Package
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 ESM (Trusty Tahr):released (0.92.37.8ubuntu0.1~esm1)
Ubuntu 16.04 LTS (Xenial Xerus):released (0.96.20.10)
Ubuntu 18.04 LTS (Bionic Beaver):released (0.96.24.32.14)
Ubuntu 20.04 LTS (Focal Fossa):released (0.98.9.2)
Ubuntu 20.10 (Groovy Gorilla):released (0.99.3)
More Information

Updated: 2020-09-10 06:36:31 UTC (commit 81a23a978c4436cd99e1d040e9e73e9146876281)